利用Metasploit编写Adobe Flash漏洞模块 (CVE-2012-0779)

上个月爆了一个Adobe Flash的漏洞,影响Windows, Macintosh和Linux平台下的Adobe Flash Player 11.2.202.233和之前版本